titlGamesChars =	"Mes Personnages"
titlGamesRoster =	"Roster"

titlAddChar =		"Informations du personnage"
btnAddOrList =		"Ajouter / Lister personnage(s)"

lgdGameCode =		"Jeu"
lgdIdentifiant =	"Identifiant"
lgdCharName =		"Personnage"
lgdCharLRank =		"Rang"
lgdCharServ =		"Serveur"
lgdCharFact =		"Faction"
lgdCharRace =		"Race"
lgdCharLegion =		"Legion"
lgdCharLvl =		"Niv."
lgdCharClass =		"Classe"
lgdCharMain =		"Principal"
lgdCharProf =		"Prof."
lgdCharProfLvl =	"Niveau"

gameName =		"Nom du jeu : "
charName =		"Nom du personnage : "
charZone =		"Zone : "
charServ =		"Serveur : "
charFact =		"Faction : "
charRace =		"Race : "
charLegion =		"Legion : "
charLvl =		"Niveau : "
charClass =		"Classe : "
charProf =		"Profession principale : "
charProfLvl =		"Niveau de profession : "
charMain =		"Définir ce personnage en alternatif "
charAlt =		"Définir ce personnage en principal pour "
seeCharMain =		"C'est un personnage principal"
seeCharAlt =		"C'est un personnage alternatif"

txtNoMainDefined =	"Aucun personnage principal, définissez en un !"
txtSuccessCharSetMain =	"Le personnage a été défini en principal avec succès !"
txtErrorCharSetMain =	"Echec de l'opération, veuillez réessayer ou contacter un administrateur :s"
txtSuccessCharSetAlt =	"Le personnage a été défini en alternatif avec succès !"
txtErrorCharSetAlt =	"Echec de l'opération, veuillez réessayer ou contacter un administrateur :s"
txtSuccessCharDeleted =	"Le personnage a été supprimé avec succès !"
txtErrorCharDeleted =	"Echec de l'opération, veuillez réessayer ou contacter un administrateur :s"

chooseGame =		"Choisissez un jeu..."
allGames =		"Tous les jeux"
aion =			"Aion - Free-to-play"
swtor =			"Star Wars : TOR"
wowmop =		"World of Warcraft : MOP"
css =			"Counter-Strike : Source"
csgo =			"Counter-Strike : GO"
archeage =		"ArcheAge"

chooseType =		"Type de personnages"
typeAll =		"Tous les personnages"
typeMains =		"Les personnages principaux"
typeAlts =		"Les personnages alternatifs"

chooseZone =		"Choisissez une zone..."
eu =			"Europe"
na =			"Amérique du Nord"
us =			"United States"
as =			"Asie"

chooseServer =		"Choisissez un serveur..."
cd =			"Calindi"
st =			"Suthran"
ut =			"Urtem"
sl =			"Siel"
ip =			"Israphel"
tt =			"Tiamat"
kh =			"Karhun"

tm =			"T3-M4"
dn =			"Darth Nihilus"
tfn =			"Tomb of Freedon Nadd"
jks =			"Jar'Kai Sword"
tp =			"The Progenitor"
vc =			"Vanjervalis Chain"
bm =			"Battle Meditation"
motf =			"Mantle of the Force"
tre =			"The Red Eclipse"
mdn =			"Master Dar'Nala"
gd =			"Gav Daragon"
db =			"Dalborra"
tb =			"The Bastion"
bc =			"Begeren Colony"
th =			"The Harbringer"
ts =			"The Shadowlands"
jm =			"Jung Ma"
teh =			"The Ebon Hawk"
potf =			"Prophecy of the Five"
jc =			"Jedi Covenant"

aier =			"Aier"
dahu =			"Dahuta"
eanna =			"Eanna"
janu =			"Janudar"
kypro =			"Kyprosa"
meli =			"Melisara"
nebe =			"Nebe"
nui =			"Nui"
orch =			"Orchidna"
shati =			"Shatigon"

chooseFaction =		"Choisissez une faction..."
asmo =			"Asmodien(ne)"
ely =			"Elyséen(ne)"
emp =			"Empire Sith"
rep =			"République Galactique"
nui =			"Nuia"
har =			"Haranya"
aur =			"Auroria"

chooseRace =		"Choisissez une race..."
def =			"Aucune"
nuien =			"Nuien"
elfe =			"Elfe"
firran =		"Firran"
harani =		"Harani"

chooseClass =		"Choisissez une classe..."
classchanter =		"Aède"
classassassin =		"Assassin"
classclerc =		"Clerc"
classgladiator =	"Gladiateur"
classranger =		"Rodeur"
classsorcerer =		"Sorcier"
classspiritmaster =	"Spiritualiste"
classtemplar =		"Templier"
classgunner =		"Garde"
classbard =		"Barde"

classvanguard =		"Avant-Garde"
classcommando =		"Commando"
classgunslinger =	"Franc-Tireur"
classscoundrel =	"Malfrat"
classguardian =		"Gardien"
classsentinel =		"Sentinelle"
classsage =		"Erudit"
classshadow =		"Ombre"
classmercenary =	"Mercenaire"
classpowertech =	"Spécialiste"
classjuggernaut =	"Ravageur"
classmarauder =		"Maraudeur"
classoperative =	"Tireur d'Elite"
classsniper =		"Agent Secret"

chooseCharProf =	"Choisissez votre métier..."
weap_amat =		"Forgeron néophyte"
armor_amat =		"Armurier néophyte"
handi_amat =		"Joaillier néophyte"
tail_amat =		"Couturier néophyte"
alc_amat =		"Alchimiste néophyte"
cook_amat =		"Cuisinier néophyte"
weap_nov =		"Forgeron confirmé"
armor_nov =		"Armurier confirmé"
handi_nov =		"Joaillier confirmé"
tail_nov =		"Couturier confirmé"
alc_nov =		"Alchimiste confirmé"
cook_nov =		"Cuisinier confirmé"
weap_app =		"Forgeron distingué"
armor_app =		"Armurier distingué"
handi_app =		"Joaillier distingué"
tail_app =		"Couturier distingué"
alc_app =		"Alchimiste distingué"
cook_app =		"Cuisinier distingué"
weap_jour =		"Forgeron émérite"
armor_jour =		"Armurier émérite"
handi_jour =		"Joaillier émérite"
tail_jour =		"Couturier émérite"
alc_jour =		"Alchimiste émérite"
cook_jour =		"Cuisinier émérite"
weap_exp =		"Forgeron expert"
armor_exp =		"Armurier expert"
handi_exp =		"Joaillier expert"
tail_exp =		"Couturier expert"
alc_exp =		"Alchimiste expert"
cook_exp =		"Cuisinier expert"
weap_virt =		"Forgeron virtuose"
armor_virt =		"Armurier virtuose"
handi_virt =		"Joaillier virtuose"
tail_virt =		"Couturier virtuose"
alc_virt =		"Alchimiste virtuose"
cook_virt =		"Cuisinier virtuose"
weap_mast =		"Forgeron maitre"
armor_mast =		"Armurier maitre"
handi_mast =		"Joaillier maitre"
tail_mast =		"Couturier maitre"
alc_mast =		"Alchimiste maitre"
cook_mast =		"Cuisinier maitre"


txtLRank0 =		"Général"
txtLRank1 =		"Tribun"
txtLRank2 =		"Centurion"
txtLRank3 =		"Légionnaire"
txtLRank4 =		"Recrue"

ValiderChar =		"Valider"
ResetChar =		"Reset"

txtDelChar =		"Supprimer ce personnage"
txtEditChar =		"Editer ce personnage"

userCharAdded =		"Votre personnage a été ajouté avec succès !"
userCharUpdated =	"Votre personnage a été mis à jour avec succès !"
userCharError =		"Une erreur est survenue. Veuillez répéter l'opération !"

obligatory =		" obligatoire(s)."